Subject: [Enum] New RFC defining URI Scheme for GSM SMS

From: Bernie Hoeneisen <[email-masked]>
Date: Wed, 27 Jan 2010 10:53:56 +0100 (CET)

Hi ENUM folks

Recently RFC 5724 "URI Scheme for Global System for Mobile Communications 
(GSM) Short Message Service (SMS)"

   http://www.rfc-editor.org/rfc/rfc5724.txt

has been published. Having a brief look on it I was wondering whether 
there are potential conflicts with the existing Enumservices for SMS as 
defined in RFC 4355

  http://www.rfc-editor.org/rfc/rfc4355.txt

Before I get deeper into this, I'd like to ask the ENUM WG about its 
thoughts on this? Do we need to revise RFC 4355 to contain the RFC 5724 
URI Scheme or isn't there any impact?

cheers,
  Bernie